.report_container {
  /*position: relative;*/
  /*left: 45%;*/
  /*position: absolute;*/
  /*left: 30%;*/
}
.report_params {
  position: absolute;
  margin-top: 1%;
}

.second-param {
  margin-left: 20px;
}

.report_data {
  margin-top: 3%;
}

.report_buttons {
  display: flex;
  justify-content: space-between;
}

.report_content {
  width: 100%;
}

.ng-autocomplete {
  width: 250px;
}
